-- 设置批号/序列号属性 -领料出库单
IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713705020797031424) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621746542658810880, 713705020797031424, 10, 'im_materialreqoutbill', ' ', '单据头.业务日期', 'biztime');

IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713706003455349760) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621756342507518976, 713706003455349760, 9, 'im_productinbill', 'im_productinbill', '单据头', 'billentry');

IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713706003455349761) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621756342507518976, 713706003455349761, 10, 'im_materialreqoutbill', 'im_materialreqoutbill', '单据头', 'billentry');

IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713708038556797952) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621758342041295872, 713708038556797952, 9, 'im_productinbill', ' ', '单据头.库管员.业务员编码', 'operator.operatornumber');

IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713708038556797953) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621758342041295872, 713708038556797953, 10, 'im_materialreqoutbill', ' ', '单据头.库管员.业务员编码', 'operator.operatornumber');

IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713709358672038912) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621760772179090432, 713709358672038912, 9, 'im_productinbill', 'billentry', '单据体.项目号.项目编码', 'project.number');

IF NOT EXISTS (SELECT 1 FROM T_BD_LOTCODEITEMENTRY WHERE FENTRYID = 713709358672038913) 
INSERT INTO T_BD_LOTCODEITEMENTRY (FID, FENTRYID, FSEQ, FAPPBILLID, FENTRYENTITYID, FBILLFIELDNAME, FBILLFIELDID) 
VALUES(621760772179090432, 713709358672038913, 10, 'im_materialreqoutbill', 'billentry', '单据体.项目号.项目编码', 'project.number');